<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Rickster Muyco Profile Page</title>

    <link rel="icon" href="./assets/images/favicon.ico">
    <link rel="stylesheet" href="./assets/style.css">
    

  </head>
  <body>
    <Header id="header" >
        <nav>
            <ul style= "list-style-type: none;">
                <li><a href="./index.html">Home</li></a> 
                <li><a href="./contact.html"> Contact Us</li></a>
            </ul>
        </nav>
        <h1>Developer Profile Page </h1>
      <img class="mypic"src="./assets/images/pic1.JPG" alt="The Developer">
  </Header>
  
  <main id="main">
     
        <table class="table.name">
          <tr>
            <td scope="row"><strong>First Name:</strong> </td>
            <td>Rickster</td>
          </tr>
          <tr>
              <td scope="row"><strong>Last Name:</strong> </td>
              <td>Muyco</td>
             
            </tr>
            <tr>
              <td scope="row"><strong>Occupation:</strong> </td>
            <td>Web Developer</td>
           
            </tr>
            
        </table>
   </main>
  <section id= "Hobbies" class="section">
        
        <h2>Hobbies</h2> 
          <ul>
            <li>Basketball</li>
            <li>Golf</li>
            <li>Ski</li>
            <li>Playing COD Warzone</li>
            <li>Cooking</li>
          </ul>
        </section>

        <section id="Reference" class="section">
      

        <h2>Reference</h2>
          <ol>
            <li>James Luistro
              <ul>
                <li>GM</li>
                <li>Altamarea Group</li>
                
              </ul>
            </li>
            <li>Bencher Montenbon</li>
            <li>Teresa Unlagada</li>
            <li>Bien Aries</li>

          </ol>
        

        </section>
    


    <footer class="footer">
      <a href="https://www.instagram.com/rickslinger/" target="blank">Instagram</a>
      <p>© Copyright 2020</p>

    </footer>

  </body>


</html>
